<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

    Freeway eCommerce
    http://www.openfreeway.org
    Copyright (c) 2007 ZacWare
    
    Released under the GNU General Public License
*/
 // Check to ensure this file is included in Freeway!
//this are to be testing 
defined('_FEXEC') or die(); 

define('TEXT_ALL_PRODUCTS','All Products');
define('TEXT_SELECT_CUSTOMER','Select Customer');
define('TEXT_NAME','Customer: ');
define('IMAGE_SELECT_CUSTOMER','Select Customer to create Order for');
define('JS_SELECT_CUSTOMER','Select a Customer');
define('TEXT_FORM_SUBMITTED','Form is already Submitted');
define('HEADING_TITLE', 'Create Order');
define('TABLE_HEADING_REMOVE', 'Remove');
define('TABLE_HEADING_QUANTITY', 'Qty.');
define('TABLE_HEADING_MODEL', 'Model');
define('TABLE_HEADING_PRODUCTS', 'Item(s)');
define('TABLE_HEADING_TOTAL', 'Total');
define('TEXT_CART_EMPTY', 'Your Shopping Cart is empty!');
define('SUB_TITLE_SUB_TOTAL', 'Sub-Total:');
define('SUB_TITLE_TOTAL', 'Total');
define('OUT_OF_STOCK_CANT_CHECKOUT', 'Items marked with ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' dont exist in desired quantity in our stock.<br>Please alter the quantity of items marked with (' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . '), Thank you');
define('OUT_OF_STOCK_CAN_CHECKOUT', 'Items marked with ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' dont exist in desired quantity in our stock.<br>You can buy them anyway and check the quantity we have in stock for immediate deliver in the checkout process.');
define('TEXT_RESOURCE_NAME','Resource'); 
define('TEXT_SUBSCRIPTION_BASIC','Basic');
define('TEXT_SUBSCRIPTION_CASUAL','Casual');
define('TEXT_SUBSCRIPTION_SEASONAL','Seasonal');
define('TEXT_TYPE','Type:');
define('TEXT_START_DATE','Start Date');
define('TEXT_END_DATE','End Date');
define('TEXT_SHOPPING_CART','Shopping Cart');
define('TEXT_SKU','SKU -');
define('TABLE_HEADING_CATEGORIES', 'Show Category');
define('TABLE_HEADING_COMMENTS', 'Comments');
define('TABLE_HEADING_CUSTOMERS', 'Customers');
define('TABLE_HEADING_ORDER_TOTAL', 'Order Total');
define('TABLE_HEADING_DATE_PURCHASED', 'Date Purchased');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_QUANTITY', 'Qty.');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Date ID');
define('TABLE_HEADING_PRODUCTS', 'Product name');
define('TABLE_HEADING_TAX', 'Tax');
define('TABLE_HEADING_TOTAL', 'Total');
define('TABLE_HEADING_UNIT_PRICE', 'Unit Price');
define('TABLE_HEADING_TOTAL_PRICE', 'Total Price');
define('TABLE_HEADING_CUSTOMER_NOTIFIED', 'Customer Notified');
define('TABLE_HEADING_DATE_ADDED', 'Date Added');
define('TEXT_HEADING_PRODUCTS','Products');
define('TEXT_HEADING_EVENTS','Events');
define('TEXT_HEADING_SUBSCRIPTIONS','Subscriptions');
define('TABLE_HEADING_SUBSCRIPTIONS','Subscription');
define('TABLE_HEADING_PRODUCTS_TYPE','Type');
define('TABLE_HEADING_EVENTS_SESSION', 'Session');
define('TABLE_HEADING_EVENTS', 'Event');
define('TEXT_RESOURCE','Resource');
define('TEXT_SELECT','--Select--');
define('ADDING_TITLE', 'Adding a Product');

define('ERR_SELECT_ATTRIBUTES','Please select your product options.');
define('ERR_TEXT_QUANTITY','Quantity must not be empty');
define('ERR_TEXT_QUANTITY1','Quantity must be an integer');
define('ERR_TEXT_VALID_QUANTITY','Enter valid quantity');
define('TEXT_OUT_OF_STOCK','Selected items are out of stock');
define('NAVBAR_TITLE_1', 'Checkout'); 
define('NAVBAR_TITLE_2', 'Shipping Method');
define('TABLE_HEADING_SHIPPING_ADDRESS', 'Shipping Address');
define('TEXT_CHOOSE_SHIPPING_DESTINATION', 'Please choose from your address book where you would like the items to be delivered to.');
define('TITLE_SHIPPING_ADDRESS', 'Shipping Address:');
define('TABLE_HEADING_SHIPPING_METHOD', 'Shipping Method');
define('TEXT_CHOOSE_SHIPPING_METHOD', 'Please select the preferred shipping method to use on this order.');
define('TITLE_PLEASE_SELECT', 'Please Select');
define('TEXT_ENTER_SHIPPING_INFORMATION', 'This is currently the only shipping method available to use on this order.');
define('TABLE_HEADING_COMMENTS', 'Add Comments About Your Order');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continue Checkout Procedure');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'to select the preferred payment method.');
define('TEXT_COMMENTS','Comments');
// checkout procedure text
define('CHECKOUT_BAR_DELIVERY', 'Delivery Information');
define('CHECKOUT_BAR_PAYMENT', 'Payment Information');
define('CHECKOUT_BAR_CONFIRMATION', 'Confirmation');
define('CHECKOUT_BAR_FINISHED', 'Finished!');
define('TABLE_HEADING_BILLING_ADDRESS', 'Billing Address');
define('TEXT_SELECTED_BILLING_DESTINATION', 'Please choose from your address book where you would like the invoice to be sent to.');
define('TITLE_BILLING_ADDRESS', 'Billing Address: ');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continue Checkout Procedure');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'to confirm this order.');
define('TITLE_PLEASE_NOTE', 'Please Note :');
define('REFERENCE_DESCRIPTION','You must add this reference ID when you make your deposit');
define('HEADING_ACCOUNT_NAME','Account Name : ');
define('HEADING_ACCOUNT_NO','Account Number : ');
define('HEADING_BSB_NUMBER','BSB Number : ');
define('HEADING_REFERENCE_ID','Your Reference ID : ');
define('TEXT_NO_PAYMENT_SELECTION','No Payment Selection Available');
define('TEXT_REDEEM_YOUR_VOUCHER','Redeem your Gift Voucher:');
define('TEXT_GIFT_VOUCHER','Gift Vouchers');
define('TABLE_HEADING_COMMENTS_HERE','Add Comments to your Order &nbsp;');
define('TEXT_PROCESSING_COUPON','Processing Your Redeem coupon...');
define('IMAGE_REDEEM_VOUCHER','Redeem');
define('TABLE_HEADING_PAYMENT_METHOD', 'Payment Method');
define('HEADING_DELIVERY_ADDRESS', 'Delivery Address');
define('HEADING_SHIPPING_METHOD', 'Shipping Method');
define('HEADING_PRODUCTS', 'Items');
define('HEADING_TAX', 'Tax');
define('HEADING_TOTAL', 'Total');
define('HEADING_BILLING_INFORMATION', 'Billing Information');
define('HEADING_BILLING_ADDRESS', 'Billing Address');
define('HEADING_PAYMENT_METHOD', 'Payment Method');
define('HEADING_PAYMENT_INFORMATION', 'Payment Information');
define('HEADING_ORDER_COMMENTS', 'Comments About Your Order');
define('TEXT_EDIT', 'Edit');
define('TEXT_RESOURCE_NAME','Resource:');
define('HEADING_SKU','');
define('IMAGE_REDEEM_VOUCHER','Redeem');
define('TEXT_REDEEM_CODE','Redeem Code: ');
define('TEXT_VALUE','Value: ');
define('TEXT_VALID_UTIL','Valid Until: ');
define('TEXT_USES_REMAINING','Uses Remaining: ');
define('ENTRY_SHIPPING_ADDRESS', 'Shipping Address');
define('ENTRY_CUSTOMER_ADDRESS','Customer Address');
define('TEXT_NAME','Name: ');
define('TEXT_COMPANY','Company: ');
define('TEXT_ADDRESS','Address: ');
define('TEXT_SUBURB','Address 2: ');
define('TEXT_CITY','City: ');
define('TEXT_STATE',' State/Province: ');
define('TEXT_MOBILE','Mobile Number: ');
define('TEXT_POSTCODE','Post Code: ');
define('TEXT_COUNTRY','Country: ');
define('TEXT_ZONE','Zone: ');
define('TEXT_SECOND_EMAIL','#2 Email address: ');
define('TEXT_SECOND_TELEPHONE','Second telephone: ');

define('CATEGORY_NONE','---Choose category---');

define('TEXT_NO_CATEGORY','No categories found');
define('ERR_INVALID_DATE','Selected Date is invalid');
define('ERR_TEXT_BLANK','Entered text cannot be blank');
define('ERR_INVALID_NUMBER','Entered Number is invalid');
define('ERR_INVALID_ANSWER','Please answer: %s');

//define('TEXT_HEADING_ATTRIBUTE','Select Attribute');
//define('TEXT_ATTRIBUTE_NAME','<b>Attribute Name</b>');
//define('TEXT_ATTRIBUTE_VALUE','<b>Attribute Value (Price)</b>');
//define('TEXT_NO_ATTRIBUTE_FOUND','<b><font color="red">No Attribute Found</font></b>');
define('IMAGE_BUTTON_SELECT','Add to Cart');
define('TEXT_NO_RESOURCE_FOUND','<b><font color="red">No resource found</font></b>');
define('ERR_HOWMANY_EXCITED','Maximum Quantity length is %s total Quantity is %s');
define('TEXT_SKIPPED','<i>Skipped......</i></b>');
define('TEXT_RES_SKIPPED','<b><font color=red>No resource found</font></b>');

define('ERR_EMPTY_HOW_MANY','"How many" should be a numeric value.');
define('ERR_PROCESSING_DELETE',"You can't delete this product");
define('ERR_SELECT_DELETE',"Please select the item to Remove");

define('TEXT_REFUND_ALERT','Your previous order total is %s and your current order total is %s.The remaining amount will be refunded to you soon');
//define('TEXT_SELECT_ATTRIBUTE','-- Select --');

define('TEXT_SELECT_SALEMAKER_DISCOUNT','Apply the Appropriate discount');
define('TEXT_NO_DISCOUNT','No Discount');
define('TABLE_HEADING_DOWNLOAD_DATE','Expiry Date : ');
define('TABLE_HEADING_DOWNLOAD_COUNT',' Downloads remaining');
define('TEXT_DOWNLOAD_LINK','<b>Download Link</b>');
define('TEXT_MANUAL_PRICE_ADJUSTMENT','<b>Manual Price Adjustment For:</b> ');


define('TEXT_DELETING','Deleting...');
define('TEXT_NEW_PRODUCT','New Product...');

define('TEXT_LOADING_DATA','Loading...');

define("ENTRY_FIRST_NAME","First Name:");
define("ENTRY_LAST_NAME","Last Name:");
define("ENTRY_EMAIL_ADDRESS","Email Address");
define("ENTRY_STREET_ADDRESS","Street address");
define("ENTRY_CITY","City");
define("ENTRY_STATE","State");
define("ENTRY_COUNTRY","Country");
define("ENTRY_POSTCODE","Postcode:");
define("TEXT_APPLY_ALL","Apply to All");
define("ENTRY_REQUIRED","*");
define("FIRST_NAME_ERROR","First Name must contain a minimum of 2 characters");
define("LAST_NAME_ERROR","Last Name must contain a minimum of 2 characters.");
define("STREET_ADDRESS_ERROR","Street address must contain a minimum of 5 characters.");
define("EMAIL_ADDRESS_ERROR","E-Mail Address must contain a minimum of 6 characters");
define("POSTCODE_ERROR","Post Code must contain a minimum of 4 characters.");
define("CITY_ERROR","City must contain a minimum of 3 characters.");
define("STATE_ERROR","State must contain a minimum of 2 characters.");
define("COUNTRY_ERROR","Select a country from the Countries pull down menu.");
define("ADDRESS_ERROR_EXISTS","Email Address already exists. ");
define("ADDRESS_CHECK_ERROR","E-Mail Address does not appear to be valid - please make any necessary corrections.");
define("STATE_ERROR_SELECT","Please select a state from the States pull down menu");
define("EMAIL_UNIQUE_ERROR","Email Address must be unqiue for Attendees");
define("BUTTON_BACK","Back");
define("ENTRY_EXISTING_CUSTOMER","Add Existing Customer");

define('TABLE_HEADING_CREATE_ORDER','Create Order');
define('HEADING_ITEM_SELECTCUSTOMER','Select Customer');
define('HEADING_ITEM_SHOPPINGCART','Shopping Cart');
define('HEADING_ITEM_BILLINGSHIPPING','Billing & Shipping Address');
define('HEADING_ITEM_SHIPPING','Shipping');
define('HEADING_ITEM_PAYMENT','Payment');
define('HEADING_ITEM_CONFIRM','Confirmation');
?>